#sp-footer {
    padding: 20px 0;
    text-align: center;
    background: #3a481e;
    color: #fff;
}

#sp-header{
    background:#405019;
}

#sp-logo{
    padding-left: 50px;
}

.scrollup {
    width: 43px;
    height: 40px;
    position: fixed;
    bottom: 85px;
    right: 25px;
    display: none;
    z-index: 999;
    animation: bounceIn .5s;
    border: 2px solid #79943c;
    background-color: #9ec23a;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1 small.sppb-slidehsow-sub-title {
    margin-top: 20px;
    font-size: 22px;
    letter-spacing: 6px;
    display: block;
    font-family: Roboto;
}


.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 40px;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 90%;
    padding: 30px 40px;
    color: #ffffff;
    z-index: -999;
    opacity: 0;
    display: inline-block;
    text-transform: none;
}

.sppb-optin-form-status p.sppb-alert-warning {
    background: red;
    color: #fff;
}
.sppb-optin-form-status p.sppb-alert-success {
    background: green;
    color: #fff;
}

.nav{
    text-align:center;
    display:flex;

}


.acym__users__creation__fields__title{
    display:none;
}
.blocknavoffcanvas{
    display: block !important;
}

@media(max-width: 750px) { 
    .blmobile{
       display: block; 
    }
}

.btn-aderisci {
	background:#FFE65F;
	background-color:#ffec64;
	display:inline-block;
	cursor:pointer;
	color:#3a481e!important;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}
.btn-aderisci:hover {
	background-color:#96B662;
    color:white!important;
}
.btn-aderisci:active {
	position:relative;
	top:1px;
}


.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-bottom: 40px;
    max-width: 700px;
    margin: 20px auto;
}